//* Styling of figure and figcaption
figure {
    max-width: 100%;
    margin: 1em auto;

    text-align: center;
}

figcaption {
    color: $muted-text-color;
    font-size: smaller;

    h4 {
        margin: 0.3em 0;
    }

    p:first-of-type {
        margin-top: 0.3em;
    }
}
